Anonymous Login
2019-11-17 22:35 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000865Pending RequestsGantt Chart Generationpublic2014-08-16 18:13
Reportervsonora 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusfeedbackResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000865: Changes to how search filters for gantt (from project and todo views) are used
DescriptionSeveral small UI "fixes"...

There is a combobox for users (todo gantt view) that is not used the same way as the other filters. I moved it inside the same form so it works like another search filter.

Changed "Show all" and "Show month" to buttons and not text links.

Filters are now re-organized (visually), and "show" buttons also.

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002061

caseydk (administrator)

Still pending review & comment:
https://github.com/caseysoftware/web2project/pull/40
+Notes

-Issue History
Date Modified Username Field Change
2011-07-07 07:50 vsonora New Issue
2011-07-07 07:50 vsonora File Added: web2project_ganttview_tweaked.png
2011-07-21 23:47 caseydk Note Added: 0002061
2011-07-21 23:47 caseydk Status new => feedback
2011-07-23 21:32 caseydk Project v2.4 Release (Closed) => Pending Requests
2011-07-28 03:37 vsonora File Added: gantt_tasks.png
2011-07-28 03:37 vsonora File Added: gantt_todo_2_3_1.png
2011-07-28 03:38 vsonora File Added: gantt_todo_proposed_28_07_2011.png
2014-08-16 18:13 caseydk Category General => Gantt Chart Generation
+Issue History